angular-ui - ui-leaflet 2.0.0 devDependencies status

ui-leaflet - An AngularJS directive to easily interact with Leaflet maps

  • 46 Dependencies total
  • 15 Up to date
  • 0 Pinned, out of date
  • 31 Out of date
DependencyChangesRequiredStableLatestStatus
babel-preset-es2015
    ^6.14.06.24.17.0.0-beta.3
    grunt
      ~1.0.11.3.01.3.0
      grunt-angular-architecture-graph
        ^0.2.60.2.70.2.7
        grunt-babel
          ^6.0.08.0.08.0.0
          grunt-bower-task
            ^0.4.00.5.00.5.0
            grunt-bump
              ^0.8.00.8.00.7.3
              grunt-concurrent
                2.x3.0.03.0.0
                grunt-contrib-clean
                  ^1.0.02.0.02.0.0
                  grunt-contrib-concat
                    ^1.0.11.0.11.0.1
                    grunt-contrib-connect
                      ^1.0.23.0.03.0.0
                      grunt-contrib-jshint
                        1.0.x3.0.03.0.0
                        grunt-contrib-uglify
                          ^2.0.05.0.05.0.0
                          grunt-contrib-watch
                            ^1.0.01.1.01.1.0
                            grunt-conventional-changelog
                              ^6.1.06.1.06.1.0
                              grunt-graphviz
                                ^0.1.10.1.10.1.1
                                grunt-karma
                                  ^2.0.04.0.04.0.0
                                  grunt-karma-coveralls
                                    2.x2.5.42.5.4
                                    grunt-ng-annotate
                                      ^2.0.24.0.04.0.0
                                      grunt-open
                                        ^0.2.30.2.40.2.4
                                        grunt-protractor-runner
                                          2.x5.0.05.0.0
                                          grunt-shell
                                            ~2.0.03.0.13.0.1
                                            grunt-shell-spawn
                                              0.x0.4.00.4.0
                                              jasmine-core
                                                2.x3.6.03.6.0
                                                jsdom
                                                  7.x16.4.016.4.0
                                                  karma
                                                    0.13.x5.2.35.2.3
                                                    karma-chrome-launcher
                                                      ^0.x3.1.03.1.0
                                                      karma-coffee-preprocessor
                                                        ^0.3.01.0.11.0.1
                                                        karma-coverage
                                                          ^0.5.32.0.32.0.3
                                                          karma-firefox-launcher
                                                            ^0.1.42.0.02.0.0
                                                            karma-html2js-preprocessor
                                                              ^0.1.01.1.01.1.0
                                                              karma-jasmine
                                                                ^0.3.64.0.14.0.1
                                                                karma-mocha-reporter
                                                                  1.x2.2.52.2.5
                                                                  karma-phantomjs-launcher
                                                                    1.x1.0.41.0.4
                                                                    karma-requirejs
                                                                      ^0.2.21.1.01.1.0
                                                                      karma-script-launcher
                                                                        ^0.1.01.0.01.0.0
                                                                        load-grunt-config
                                                                          ^0.x3.0.13.0.1
                                                                          lodash
                                                                            3.x4.17.204.17.20
                                                                            matchdep
                                                                              ^1.0.02.0.02.0.0
                                                                              mkdirp
                                                                                0.x1.0.40.5.5
                                                                                phantomjs-polyfill
                                                                                  0.0.20.0.20.0.2
                                                                                  phantomjs-prebuilt
                                                                                    ^2.1.72.1.162.1.16
                                                                                    protractor
                                                                                      2.x7.0.07.0.0
                                                                                      q
                                                                                        1.x1.5.12.0.3
                                                                                        requirejs
                                                                                          ^2.1.202.3.62.3.6
                                                                                          shelljs
                                                                                            ^0.7.40.8.40.8.4
                                                                                            yargs
                                                                                              ^5.0.016.1.016.1.0
                                                                                              • 46 Dependencies total
                                                                                              • 15 Up to date
                                                                                              • 0 Pinned, out of date
                                                                                              • 31 Out of date